Results 1 to 6 of 6

Thread: get wii up to date

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    get wii up to date

    I hacked my wii when softmods first came out and now I'm trying to get it up to date but completely lost because of how much things have changed. I see many guides and I did search but all the topics I see are if your updating based on a fresh wii.

    What I currently have is
    1. cios249
    2. 0.3b loader
    3. firmware 3.02u

    Can someone point me to a guide to get my wii up to date. or give me a list of the files I should be using?

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    You could use the guide in this post to 4.1 if you have homebrew.
    I am still on 3.2, no need to upgrade.

    Hi and welcome to WiiHacks lasteclipse

    If you need advice or help for anything Wii related you have joined the right site, whether its hard or soft modded.

    Don’t be shy, ask if you are stuck, just don’t expect other people to do all the work for you.

    Before you start anything, make sure you read the rules go over the tutorials, and most importantly, search before asking questions.

    Make sure you post in the correct areas of the forums.

    Here is the site index Ultimate WiiHacks Index written by ShadowSonic2

    If you are starting from scratch, new 3.1-4.1 written by Dogeggs

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

    Don’t update to 4.2, but if you are already on 4.2, complete 4.2 guide written by Messie

    2009 Wii Serial numbers after LU3884XXXX and LEH2676XXXX have probably got the new D3-2 chip that prevents playing backup DVD's. They can still use original discs and USB loaders.

    I hope you have a great time here at WiiHacks, and increase your knowledge of all things Wii.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    The reason I wanted to update is because the last time I even used my wii was more than a year ago. I wanted to play the new super mario and I'm guessing I need to update to do that.

  4. #4
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by lasteclispe View Post
    The reason I wanted to update is because the last time I even used my wii was more than a year ago. I wanted to play the new super mario and I'm guessing I need to update to do that.

    If you are on 3.2 there is no need to update to run NSMB, I am on 3.2 and that runs fine. You will need cIOS38rev14.
    If you want ot update use.
    http://www.wiihacks.com/recommended-...l-working.html

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok I went to that guide but some of the linked files was removed so I dont want to take a chance and brick my wii. Do you have an updated guide?

  6. #6
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by lasteclispe View Post
    Ok I went to that guide but some of the linked files was removed so I dont want to take a chance and brick my wii. Do you have an updated guide?
    That guide is kept updated as far as I know.
    Here is the full guide

    http://www.wiihacks.com/recommended-...d-any-wii.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •